.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-75c548f6-22e9-37cb-401f-6a45a203556e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75c548f6-22e9-37cb-401f-6a45a203556e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3eef4a2-92ba-c304-f17f-6dfcd4ff565f {
background-color: var(--lighter) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-46b0acc4-1e48-458a-b2aa-cd0cf4511f86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46b0acc4-1e48-458a-b2aa-cd0cf4511f86) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec8adcab-c7b9-55eb-5b9d-3218f469cc3a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ee692e7-d68c-4909-9d6e-cc13ad059e55 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ee692e7-d68c-4909-9d6e-cc13ad059e55) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f439d1b5-fd23-5758-a87f-52e0c273f34a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ae23e339-b226-28ec-28c3-d69c7ead71c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae23e339-b226-28ec-28c3-d69c7ead71c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4104eda9-74a7-e3a8-cbb4-c569ef5a4978 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4104eda9-74a7-e3a8-cbb4-c569ef5a4978) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
